Subject: Re: [PATCH][v2] powerpc/4xx: Add 16K FIFO size DTS entries on supported platforms

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 10 Oct 2009 08:22:51 +1100

On Fri, 2009-10-09 at 07:50 -0400, Josh Boyer wrote:
> On Fri, Oct 09, 2009 at 01:15:54PM +1100, Benjamin Herrenschmidt wrote:
> >On Thu, 2009-10-08 at 11:33 -0500, Dave Mitchell wrote:
> >> Adding tx/rx-fifo-size-gige to EMAC fields for evaluation kit DTS
> >> files where appropriate.
> >> 
> >> Signed-off-by: Dave Mitchell <[email-masked]>
> >> Acked-by: Prodyut Hazarika <[email-masked]>
> >> Acked-by: Victor Gallardo <[email-masked]>
> >> Acked-by: Loc Ho <[email-masked]>
> >> ---
> >>  v1->v2: local date/time was out-of-sync and thus mail was as well
> >
> >I'll have to wait for the EMAC patch to go in, so ping me if you don't
> >see me take that one after that happens.
> 
> I have some other DTS changes I'll be making soon.  Mind if I pick it up
> in my tree to avoid headaches?  I will, of course, wait until the EMAC
> patch is merged.

Sure. Just assign it to yourself in PW

Cheers,
Ben.